/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/


avada-has-rev-slider-styles .avada-skin-rev {
    border-top: 0px solid #d2d3d4; !important;
    border-bottom: 0px solid #d2d3d4 !important;
    box-sizing: content-box;
}

.spazio-su {
    margin-top: -50px;
    display: block;
    
}

 @media screen and (max-width: 768px) {
.spazio-su {
    margin-top: -10px;
    display: block;
  }
}


   .pecetta-giallo {
    display: block;
    width: 15%;
    padding-bottom: 40px;
    margin-top: -25px;
   margin-left: 70%; 
 /*   margin-right: 100%; */
    position: relative;
    z-index: -1;
 }
 
  @media screen and (max-width: 768px) {
 .pecetta-giallo {
    
    display:none;
  }
}


   .pecetta-arancio {
    display: block;
    width: 15%;
    padding-bottom: 5px;
       margin-bottom: -30px;
    margin-top: -60px;
margin-left: 16%; 
 /*   margin-right: 100%; */
    position: relative;
    z-index: -1;
 }
 
  @media screen and (max-width: 768px) {
 .pecetta-arancio {
    
    display:none;
  }
}


   .pecetta-giallo2 {
    display: block;
    width: 15%;
    padding-bottom: 0px;
    margin-top: -25px;
   margin-left: 80%; 
 /*   margin-right: 100%; */
    position: relative;
    z-index: -1;
 }
 
  @media screen and (max-width: 768px) {
 .pecetta-giallo2 {
    
    display:none;
  }
}


   .pecetta-arancio2 {
    display: block;
    width: 15%;
    padding-bottom: 5px;
       margin-bottom: -30px;
    margin-top: -60px;
margin-left: 6%; 
 /*   margin-right: 100%; */
    position: relative;
    z-index: -1;
 }
 
  @media screen and (max-width: 768px) {
 .pecetta-arancio2 {
    
    display:none;
  }
}

   .pecetta-giallo3 {
    display: block;
    width: 15%;
    padding-bottom: 40px;
    margin-top: -25px;
   margin-left: 80%; 
 /*   margin-right: 100%; */
    position: relative;
    z-index: -1;
 }
 
  @media screen and (max-width: 768px) {
 .pecetta-giallo3 {
    
    display:none;
  }
}


   .pecetta-arancio3 {
    display: block;
    width: 15%;
    padding-bottom: 5px;
       margin-bottom: -30px;
    margin-top: -60px;
margin-left: 6%; 
 /*   margin-right: 100%; */
    position: relative;
    z-index: -1;
 }
 
  @media screen and (max-width: 768px) {
 .pecetta-arancio3 {
    
    display:none;
  }
}

.ombra {
    
    transform: scale(1, 1);
    padding: 30px;
    
    -webkit-box-shadow: -1px 0px 9px 2px rgba(0,0,0,0.44);
-moz-box-shadow: -1px 0px 9px 2px rgba(0,0,0,0.44);
box-shadow: -1px 0px 9px 2px rgba(0,0,0,0.44);
}

.ombra2 {
    
    -webkit-box-shadow: -1px 0px 9px 2px rgba(0,0,0,0.44);
-moz-box-shadow: -1px 0px 9px 2px rgba(0,0,0,0.44);
box-shadow: -1px 0px 9px 2px rgba(0,0,0,0.44);
}

.ombra3 {
   padding: 20px;
    
    -webkit-box-shadow: -1px 0px 9px 2px rgba(0,0,0,0.44);
-moz-box-shadow: -1px 0px 9px 2px rgba(0,0,0,0.44);
box-shadow: -1px 0px 9px 2px rgba(0,0,0,0.44);
}




.AIO-post-excerpt p {
    text-align: left !important;
    padding-left: 30px;
    padding-right: 30px;
}


.AIO-post-column-grid {
     -webkit-box-shadow: -1px 0px 9px 2px rgba(0,0,0,0.44);
-moz-box-shadow: -1px 0px 9px 2px rgba(0,0,0,0.44);
box-shadow: -1px 0px 9px 2px rgba(0,0,0,0.44);
    padding-bottom: 30px;
	margin-bottom:30px;
    
}

.ombraslide {
	  -webkit-box-shadow: 0px 10px 15px -4px rgba(0,0,0,0.56);
    -moz-box-shadow: 0px 10px 15px -4px rgba(0,0,0,0.56);
    box-shadow: 0px 10px 15px -4px rgba(0,0,0,0.56);
}

.post-content p {
    margin-top: 20px !important;
}

/*
.AIO-image-wrapper {
        width: 104%;
    margin-left: -2% !important;
    margin-top: -2%;
}

/*
#wrapper #main .fusion-portfolio-content > h1.fusion-post-title, #wrapper #main .fusion-portfolio-content > h2.fusion-post-title, #wrapper #main .fusion-post-content > .blog-shortcode-post-title, #wrapper #main .fusion-post-content > h1.fusion-post-title, #wrapper #main .fusion-post-content > h2.fusion-post-title, #wrapper #main .post > .fusion-post-title-meta-wrap > h1.fusion-post-title, #wrapper #main .post > .fusion-post-title-meta-wrap > h2.fusion-post-title, #wrapper #main .post > h1.fusion-post-title, #wrapper #main .post > h2.fusion-post-title {
  
    display: none !important;
}